Subject: Re: [PATCH]: PowerPC: make sure the rtas stop-self token is defined.

From: [email-masked] (Linas Vepstas)
Date: Fri, 10 Nov 2006 18:52:49 -0600

On Sat, Nov 11, 2006 at 10:55:09AM +1100, Paul Mackerras wrote:
> Linas Vepstas writes:
> 
> > I presume this looks reasonable, please apply.
> 
> OK, is this a fix for a bug that needs to be fixed before 2.6.19 is
> release?

Probably not. This was uncovered during "unusual" testing, with user
catting values int sysfs files.  Since you need to be root to do this,
I don't think its a security flaw.

--linas